Subject: Re: [EDUC] CRDP = Showroom des technologies Microsoft ?
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Wed, 10 Apr 2013 21:55:26 +0200
List-Id: <educ.april.org>

Le 10 avril 2013 19:22, Rémi Boulle <[email-masked]> a écrit :

>
>
>
> Le 29 mars 2013 18:16, Cedric Frayssinet <[email-masked]> a
> écrit :
>
> Bonjour à tous,
>>
>> Mercredi 3/04 a lieu l'étape lyonnaise au lycée Diderot. Vu que le CRDP
>> de Lyon a droit à un stand, voici ce que nous présenterons (entre autres) :
>>
>
> Qu'a donné cette étape ?
> Merci,
> Rémi.
>

En effet, je n'ai pas fait de compte-rendu car tout simplement, cela n'en
valait pas la peine.
Il parait 80 inscrits sur le listing, si j'ai vu 30 personnes c'est bien la
maximum, y compris les constructeurs (j'ai discuté avec 2 personnes qui
représentaient Toshiba). Il faut dire que je n'ai pas crié sur toutes les
listes que Microsoft faisait un showroom ;)

Par contre, je suis quand même étonné que le Recteur en personne se soit
déplacé à Reims... A Lyon, ce devait être le Ctice, mais pas dispo, dont,
ce fut une directrice adjointe du CRDP.

Cédric
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ